services:
    # DataTable Action
    VisualMedia\LisaBundle\Component\DataTable\Action:
        autowire: true

    # Avg Indication Column
    VisualMedia\LisaBundle\Component\DataTable\Column\AvgIndicationColumn:
        autowire: true
